.city-popup {
  z-index: 203;
  position: absolute;
  top: 0;
  left: 0;
  width: 487px;
  box-sizing: border-box;
  opacity: 0;
  visibility: hidden;
  -webkit-transform: translate(0, -20px);
  -ms-transform: translate(0, -20px);
  transform: translate(0, -20px);
  -webkit-transition: opacity 0.2s linear, visibility 0s linear, -webkit-transform 0.2s linear;
  -webkit-transition-delay: 0s, 0.2s, 0s;
  transition: opacity 0.2s linear 0s, visibility 0s linear 0.2s, -webkit-transform 0.2s linear 0s;
  transition: opacity 0.2s linear 0s, visibility 0s linear 0.2s, transform 0.2s linear 0s;
  transition: opacity 0.2s linear 0s, visibility 0s linear 0.2s, transform 0.2s linear 0s, -webkit-transform 0.2s linear 0s;
}

.city-popup_visible {
  opacity: 1;
  visibility: visible;
  -webkit-transform: translate(0, 0);
  -ms-transform: translate(0, 0);
  transform: translate(0, 0);
  -webkit-transition: opacity 0.2s linear, visibility 0s linear, -webkit-transform 0.2s linear;
  -webkit-transition-delay: 0s, 0s, 0s;
  transition: opacity 0.2s linear 0s, visibility 0s linear 0s, -webkit-transform 0.2s linear 0s;
  transition: opacity 0.2s linear 0s, visibility 0s linear 0s, transform 0.2s linear 0s;
  transition: opacity 0.2s linear 0s, visibility 0s linear 0s, transform 0.2s linear 0s, -webkit-transform 0.2s linear 0s;
}

.city-popup__header {
  height: 48px;
  background-color: #23b6d6;
  position: relative;
  color: white;
}

.city-popup__title {
  vertical-align: middle;
  padding: 12px 40px 0 15px;
}

.city-popup__title-icon {
  font-size: 16px;
  display: inline-block;
  vertical-align: middle;
}

.city-popup__title-text {
  font-size: 15px;
  display: inline-block;
  vertical-align: middle;
}

.city-popup__close {
  position: absolute;
  right: 17px;
  top: 16px;
  font-size: 16px;
  cursor: pointer;
}

.city-popup__body {
  border: 4px solid #23b6d6;
  border-top: 0;
  background-color: white;
  padding: 20px 12px 28px 25px;
}

.city-popup__city {
  font-size: 18px;
  margin-bottom: 18px;
}

.city-popup__rem {
  font-size: 13px;
  margin-bottom: 24px;
}

.city-popup__cities {
  font-size: 13px;
  margin-bottom: 35px;
}

.city-popup__cities::after {
  content: '';
  display: table;
  clear: both;
}

.city-popup__col {
  float: left;
  width: 36%;
  box-sizing: border-box;
  padding-left: 15px;
}

.city-popup__col:first-child {
  padding-left: 0;
  width: 34%;
}

.city-popup__col:last-child {
  width: 30%;
}

.city-popup__city-item {
  margin-bottom: 13px;
}

.city-popup__city-item:last-child {
  margin-bottom: 0;
}

.city-popup__city-selector {
  text-decoration: none;
}

.city-popup__city-selector:hover {
  text-decoration: underline;
}

.city-popup__form {
  padding-right: 23px;
}

.city-popup__button {
  float: right !important;
  width: 120px !important;
  margin-left: 4px !important;
}

.city-popup__input {
  position: relative;
  overflow: hidden;
}